Subject: Re: Updated Cygwin Package : python-2.6.5-2
From: Jason Tishler <[email-masked]>
To: jeff <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 23 Jun 2010 08:28:44 -0400
List-Id: <cygwin.cygwin.com>

Jeff,

On Wed, Jun 23, 2010 at 04:54:25AM -0700, jeff wrote:
> On 6/23/2010 4:39 AM, Jason Tishler wrote:
> > Please note the following:
> >
> >     http://cygwin.com/acronyms/#PPIOSPE
> 
> I suspected it might have been a build issue.
> Also, I don't subscribe to the main cygwin mailing list, as the volume
> is too high, but it is a good point.
> >
> > Does installing libncursesw10 help?  See the following:
> >
> >     http://cygwin.com/ml/cygwin/2010-06/msg00507.html
> >   
> 
> libnewcursesw10 was already installed.

My WAG is that you did not have libncursesw10 installed.

> I added ncursesw and possibley libcursesw-devel and that seemed to
> resolve the problem.

AFAICT, installing ncursesw installed libncursesw10 automatically as a
dependency.

> Perhaps these should be added automatically when python 2.6.5 is
> selected, if it depends on them?

See the following:

    http://cygwin.com/ml/cygwin/2010-06/msg00514.html

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple